plot(y,xlab="Channel",ylab="Count",lwd=4,pch="-")
lines(v[3]*exp(-1/2*(x-v[1])^2/v[2]^2),col=2,lwd=1.4)
abline(v = 7813.63,col=4,lwd=1)
axis(3,at=7813.63,"5.486 MeV")
dev.print(pdf,"../report/calibration.pdf")


Alpha Activity
plot(data_4_2,xlab="Energy [MeV]",ylab="Count [Alpha Particles]",pch=".")
minor.tick(nx=5,ny=2)
abline(v = 5.631,col=2,lwd=1)
axis(3,at=5.631,"5.6")
abline(v = 5.323,col=2,lwd=1)
axis(3,at=5.323,"5.3")
dev.print(pdf,"../report/activity.pdf")

